@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&family=Nunito:wght@300;400;600;700&display=swap');







* {

  padding: 0;

  margin: 0;

  box-sizing: border-box;

}





/* ----------------------------

   Global CSS

----------------------------- */

:root {

  --primary-color: #B08D3F;

}



body {

  font-weight: 400;

  font-size: 16px;

  line-height: 1.7;

  color: #333;

  font-family: 'Poppins', sans-serif;

}



/* Headings */

h1,

h2,

h3,

h4,

h5,

h6 {

  font-family: 'Nunito', sans-serif;

  color: #1a1a1a;

  margin-bottom: 0.6em;

  line-height: 1.2;

}



h1 {

  font-size: 3rem;

  font-weight: 700;

}



h2 {

  font-size: 2.25rem;

  /* ~36px */

  font-weight: 700;

}



h3 {

  font-size: 1.75rem;

  /* ~28px */

  font-weight: 600;

}



h4 {

  font-size: 1.5rem;

  /* ~24px */

  font-weight: 600;

}



h5 {

  font-size: 1.25rem;

  /* ~20px */

  font-weight: 600;

}



h6 {

  font-size: 1rem;

  /* ~16px */

  font-weight: 500;

}



/* Paragraphs & general text */

p,

div,

span,

li {

  font-family: 'Poppins', sans-serif;

  font-size: 1rem;

  font-weight: 400;

  line-height: 1.7;

}



/* Links */

a {

  font-size: 1rem;

  font-weight: 500;

  color: var(--primary-color);

  text-decoration: none;

}



a:hover {

  color: var(--primary-color);

}



button,

.btn {

  font-weight: 600;

  font-size: 0.95rem;

  letter-spacing: 0.5px;

  border: none;

  box-shadow: none;

}



/* Responsive scaling */

@media (max-width: 992px) {

  h1 {

    font-size: 2.4rem;

  }



  h2 {

    font-size: 1.9rem;

  }



  h3 {

    font-size: 1.5rem;

  }

}



@media (max-width: 576px) {

  h1 {

    font-size: 3rem;

  }



  h2 {

    font-size: 1.7rem;

  }



  h3 {

    font-size: 1.3rem;

  }

}







/****Custom Css***/

.sec_padding {

  padding: 60px 0;

}



.main-button {

  background-color: var(--primary-color);

  padding: 8px 25px;

  border-radius: 10px;

  color: #fff;

  display: inline-block;

  transition: all 0.3s ease;

  text-decoration: none;

}



.main-button:hover {

  color: #fff;

  transform: scale(1.03);

}



.border-right {

  border-right: 1px solid #e6e6e6;

}



.border-top {

  border-top: 1px solid #dee2e61a !important;

}



.img-radius {

  border-radius: 20px;

}



.color-title {

  color: var(--primary-color);

}



.sticky-img {

  position: sticky;

  top: 120px;

}

.side-btn{

  position: fixed;

  right: -48px;

  top: 40%;

  transform: translateY(0%) rotate(270deg);



}

.side-btn:hover{

  transform: translateY(0%) rotate(270deg);



}

.subtitle {

  font-size: 18px;

  font-weight: 500;

  margin-bottom: 10px;

  padding-left: 10px;

}



.subtitle::before {

  content: '';

  width: 50px;

  height: 3px;

  background-color: var(--primary-color);

  display: inline-block;

  margin-right: 10px;

}



/***Main Menu***/

.main-menu {

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  z-index: 999;

  transition: all 0.4s ease;

}



.main-menu .logo {

  width: 200px;

  height: auto;

  filter: invert(1) brightness(1);

}



.main-menu.hide {

  transform: translateY(-100%);

  opacity: 0;

}



.main-menu.active {

  transform: translateY(0);

  opacity: 1;

  background-color: #fff;

  border-bottom: 1px solid #e6e6e6;

}



.main-menu.active .logo {

  filter: inherit;

}



.main-menu.active .navbar {

  padding-top: 0.4rem;

  padding-bottom: 0.4rem;

}



.main-menu li.nav-item {

  margin-right: 20px;

}



.main-menu li.nav-item:hover a {

  color: var(--primary-color);

}



.main-menu .navbar .nav-item {

  position: relative;

}



.main-menu .navbar .nav-item::after {

  content: '';

  background-color: var(--primary-color);

  width: 0px;

  height: 2px;

  position: absolute;

  bottom: 0px;

  left: 0;

  transition: all 0.3s ease;

}



.main-menu .navbar .nav-item:hover::after {

  width: 100%;

}



.main-menu nav {

  padding: 10px 0 !important;

}



.main-menu.active nav {

  padding: 6px 0 !important;

}



.main-menu .navbar .nav-link {

  color: #1e1c1c;

}



.main-menu .navbar .menu-call {

  color: #1e1c1c;

  display: block;

  margin-top: 8px;

}



.main-menu .navbar-nav {

  padding: 5px 20px;

  border-radius: 50px;

  background: #fff;

}



.main-menu.active .navbar-nav {

  padding: 0px;

}



button.navbar-toggler {

  background-color: var(--primary-color);

  padding: 10px 15px;

}



/**Popup section***/

.popup-23 .close-btn {

  position: absolute;

  top: 2px;

  right: 2px;

  padding: 5px 13px;

  border-radius: 50px;

  z-index: 33;

  color: var(--primary-color);

  cursor: pointer;

  transition: all 0.3s ease;

}

.popup-23 .close-btn:hover{

  transform: scale(1.5);

}



.popup-23 .popup-img {

  height: 100%;

  object-fit: cover;

}



.popup-23 input.form-control {

  padding: 10px;

}



.modal-content {

  border-radius: 20px;

  overflow: hidden

}



/**Banner section***/

.banner_section {

  min-height: 100vh;

}



.custom-hero-section {

  position: relative;

  display: flex;

  color: #fff;

  overflow: hidden;

  padding-top: 3rem;

  padding-bottom: 3rem;

  flex-direction: column;

}



.banner_section .glass-form {

  width: 100%;

  /* max-width: 28rem; */

  padding: 2rem;

  border-radius: 1rem;

}



.glass-form .form-group {

  margin-bottom: 1.25rem;

}



.glass-form .form-control {

  width: 100%;

  padding: 0.75rem;

  border-radius: 0.5rem;

  transition: all 0.3s;

}



.glass-form .form-title {

  color: #fff;

}



.glass-form .form-group input::placeholder {

  color: #fff;

  opacity: 1;

}



.desktop-form-container select {

  appearance: none;

  -webkit-appearance: none;

  -moz-appearance: none;

  background-image: url('../../assets/images/down-arrow.svg');

  background-repeat: no-repeat;

  background-position: right 1rem center;

  background-size: 1rem;

  padding-right: 2rem;

}



select::-ms-expand {

  display: none;

}



.desktop-form-container .glass-form {

  background: rgb(24 24 24 / 58%);

  border-radius: 10px;

  outline: rgba(244, 241, 232, 0.29) solid 2px;

  outline-offset: 3px;

}



.desktop-form-container .form-control {

  background-color: rgb(33 31 31 / 25%);

  border: none;

  border-bottom: 1px solid rgb(255, 255, 255);

  color: #fff;

  border-radius: 0;

}



.desktop-form-container .form-control:focus {

  box-shadow: none;

  border-bottom: 2px solid var(--primary-color);

}



.desktop-form-container .form-control::placeholder {

  font-size: 14px;

}



.banner-content-sec {

  padding: 30px 30px 40px;

  border-radius: 30px;

  background: rgb(24 24 24 / 58%);

  outline: rgba(244, 241, 232, 0.29) solid 2px;

  outline-offset: 3px;

}



.banner-content-sec .head-h1 {

  color: #fff;

  margin-top: -10px;

  font-size: 2.2rem;

}



.banner-content-sec p {

  color: #fff;

}



.banner-content-sec .banner-list {

  display: flex;

  flex-wrap: wrap;

  gap: 10px;

}



.banner-content-sec .banner-list .banner-list-item {

  padding: 5px 7px;

  background-color: #00000061;

  border-radius: 10px;

  font-size: 13px;

  margin: 0;

  box-shadow: 0px 1px 1px 1px #dedede40;

}



/***Hightlights Section***/

.highlight-box {

  padding: 10px;

  transition: all 0.3s ease;

}



.highlight-box .title {

  font-size: 20px;

  font-weight: 400;

}



.highlight-box:hover {

  transform: scale(1.03);

}



/***Price table section***/

.price-table {

  border-radius: 20px;

  overflow: hidden;

}



.price-table thead {

  background-color: var(--primary-color);

  color: #fff;

}



.price-table th,

.price-table td {

  vertical-align: middle;

  padding: 15px;

}



.price-table tbody tr:nth-child(even) {

  background-color: rgba(0, 0, 0, 0.03);

}



.price-table .btn-primary {

  background-color: var(--primary-color);

  border: none;

  border-radius: 10px;

  padding: 6px 16px;

}



.price-table .btn-primary:hover {

  opacity: 0.9;

}



.price_sec_img {

  position: relative;

  width: 100%;

}



.price_sec_img img {

  height: 235px;

  width: 100%;

  object-fit: cover;

}



/* .highlight */

.highlight-list {

  border-bottom: 1px solid #4d403661;

  padding-bottom: 15px;

  margin-bottom: 20px;

}



/***Price new***/

.price-box-23 {

  position: relative;

  background: #e0dccf;

  padding: 30px;

  border-radius: 10px;

  margin: 10px 10px 50px;

}



.price_section {

  position: relative;

  overflow: hidden;

}

/* 

.price_section::after {

  content: "";

  inset: 270px -12% 0 -19%;

  transform: rotate(197deg);

  height: 700px;

  position: absolute;

  background: var(--primary-color);

  z-index: -1;

} */



.price-box-23 .price-head {

  position: absolute;

  top: -8%;

  left: 50%;

  transform: translateX(-50%);

  color: #fff;

  padding: 6px 10px;

  border-radius: 7px;

  outline: #f4f1e8 solid 6px;

  outline-offset: 0;

  width: 60% !important;

  text-align: center;

  background-color: var(--primary-color);

}



.price-box-23 .price {

  font-weight: 600;

  padding: 20px 10px;

  border-bottom: 1px solid rgb(186, 186, 186);

}



.price-box-23 .type {

  display: flex;

  justify-content: space-between;

}



.price-box-23 .type h4 {

  font-size: 20px;

  font-weight: 500;

}



.price-box-23 .type p {

  font-size: 25px;

  font-weight: 600;

  color: #1b1919;

  font-family: 'Nunito', sans-serif;

}



.price-box-23 .size {

  display: flex;

  justify-content: space-between;

}



.price-box-23 .size h4 {

  font-size: 20px;

  font-weight: 500;

}



.price-box-23 .size p {

  font-size: 16px;

  font-weight: 500;

}



/* Base Table Styles */

.custom-price-table table {

  width: 100%;

  border-collapse: collapse;

}



.custom-price-table th,

.custom-price-table td {

  padding: 15px;

  border: 1px solid #e5e5e5;

}

img.floor-plan-img.img-fluid {

    width: 60%;

    margin-top: 40px;

}

@media (max-width: 768px) {

  .custom-price-table table thead {

    display: none;

  }



  .custom-price-table table,

  .custom-price-table tbody,

  .custom-price-table tr,

  .custom-price-table td {

    display: block;

    width: 100%;

  }



  .custom-price-table tr {

    margin-bottom: 20px;

    border: 1px solid #ddd;

    border-radius: 10px;

    padding: 15px;

    background: #fff;

    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);

  }



  .custom-price-table td {

    border: none;

    display: flex;

    justify-content: space-between;

    padding: 10px 0;

    font-size: 15px;

  }



  .custom-price-table td::before {

    content: attr(data-label);

    font-weight: 600;

    color: #555;

  }



  .custom-price-table td a.main-button {

    width: 160px;

    display: inline-block;

    text-align: center;

    font-size: 15px;

  }



  .custom-price-table tr {

    background: #f7f7f7;

  }

}





.img-btn {

  width: 100%;

  background-color: #181818da;

  color: #fff;

  padding: 10px 25px;

  position: absolute;

  bottom: 0px;

  left: 0;

  border-radius: 0 0 20px 20px;

  text-align: center;

}



/****Amenities*****/

.amenities_section .amenity-item {

  display: flex;

  flex-direction: column;

  align-items: center;

  text-align: center;

  padding: 20px;

  height: 100%;

  transition: all 0.3s ease;

}



.amenities_section .amenity-item .amenity-title {

  font-weight: 600;

}



.amenities_section .amenity-icon-background {

  width: 90px;

  height: 90px;

  border-radius: 50%;

  background-color: #fff;

  border: 2px solid var(--primary-color);

  display: flex;

  justify-content: center;

  align-items: center;

  margin-bottom: 20px;

  transition: all 0.3s ease;

  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);

}



.amenities_section .amenity-icon {

  font-size: 2.5rem;

  color: #1e1c1c;

  transition: color 0.3s ease;

}



.amenities_section .amenity-item:hover .amenity-icon-background {

  background-color: var(--primary-color);

  transform: translateY(-8px);

  box-shadow: 0 10px 25px rgba(197, 164, 126, 0.4);

}



.amenities_section .amenity-item:hover .amenity-icon {

  color: #fff;

}



/*********amenities new***********/

.amenities-sec-2 {

  margin: 20px;

  border-radius: 10px;

  padding: 20px 10px;

  background: #5d514712;

  text-align: center;

}



/****Master-Floor Plans*****/

.master_plan,

.floor_plan {

  padding: 20px;

  border: 4px solid #fff;

  position: relative;



}



.master_plan img,

.floor_plan img {

  border: 4px solid #909090;

  border-radius: 20px;

  filter: blur(2px);

  width: 100%;

}



.master_plan .title,

.floor_plan .title {

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  color: #fff;

  font-size: 24px;

  background-color: rgba(0, 0, 0, 0.6);

  padding: 10px 20px;

  border-radius: 10px;

}

/*******plan-new*****/

.plan-tab ul#myTab{

      display: flex;

    overflow: auto;

    flex-direction: row;

    flex-wrap: nowrap;

    justify-content: center;

    border: 0;

  

 }

.plan-tab ul#myTab .nav-item {

 border: 1px solid #5d5147;

    color: #5d5147;

    margin: 0 10px;

    border-radius: 10px;

}

.plan-tab ul#myTab .nav-item .nav-link{

  border-radius: 10px;

  color: #2b2a2a;

  width: 180px;

}

.plan-tab ul#myTab .nav-item .nav-link.active{

  color: #fff;

   background-color: #B08D3F;

   margin-bottom: 1px;

}

.plan-tab .tab-content .floor-sec{

  position: relative;

}

.plan-tab .tab-content .main-button {

  text-decoration: none;

    display: flex;

    gap: 10px;

    align-items: center;

    width: fit-content;

    margin-left: 20px auto;

    border: 1px solid #B08D3F;

    border-radius: 6px;

    background: #B08D3F;

    padding: 9px 30px;

    color: #fff;

    position: absolute;

    top: 40%;

    left: 45%;

}





/***Gallery***/

.gallery_section img {

  border-radius: 20px;

  margin: 10px;

  transition: all 0.3s;

}



.gallery_section img:hover {

  transform: scale(1.03);

  box-shadow: 0 10px 25px rgba(197, 164, 126, 0.4);

}



/**location - Map Section****/

.list-group-flush .list-group-item {

  transition: all 0.3s ease;

  margin-bottom: 10px;

}



.list-group-flush .list-group-item:hover {

  transform: translateX(10px);

  border-bottom: 1px solid var(--primary-color);

}



.map-section iframe {

  border-radius: 20px;

  border: none;

}



/***Footer***/

.footer_section {

  background-color: #1a1a1a;

}



.footer_section p {

  font-weight: 300;

}



.connect-icon {

  position: fixed;

  cursor: pointer;

  left: 20px;

  bottom: 40px;

  display: flex;

  flex-direction: column;

  z-index: 99;

}



.connect-icon img {

  width: 55px;

  height: 55px;

  border-radius: 50%;

  cursor: pointer;

}



.list-styled {

  list-style-type: none;

  padding-left: 0;

}



.sticky_contact {

  display: none;

}

/***Lead form****/

.lead-form-sec{

 

}

.lead-form-2{

  background-color: #fff;

  border-radius: 20px;

}

.lead-form-2 .form-control{

  border-radius: 10px;

  padding: 10px 15px;

  margin-bottom: 15px;

  border: 1px solid #ccc;

}

.video-sec{

  position: sticky;

  top: 120px;

}



.form_wrapper.p-lg-3 {

    padding: 40px !important;

}



/* .popup-23.modal.show .modal-dialog{

  max-width: 600px; 

    width: 100%; 

} */

 /* Add this CSS to your stylesheet or in a <style> tag */

.custom-modal-width {

    max-width: 600px; /* Set your desired max width */

    width: 100%; /* Ensure it takes full width within max-width */

}



@media (max-width: 768px) {

    .custom-modal-width {

        max-width: 90%;

        margin: auto;

    }

}





/* Mobile responsive */

@media(max-width:576px) {

  .banner_section {

    padding-top: 80px !important;

  }

  .amenities-sec-2 p{

    font-size: 14px;

  }

}



@media (max-width: 768px) {

  .border-right {

    border-right: 0px solid #e6e6e6;

    border-bottom: 1px solid #e6e6e6;

  }



  .sec_padding {

    padding: 30px 0;

  }



  .price_sec_img img {

    height: 274px;

  }



  .form_wrapper.p-lg-3 {

    padding: 20px 20px !important;

  }



  .gallery_section img {

    margin: 0;

    margin-bottom: 30px;

  }

  .amenities-sec-2{

        margin: 10px 0px;

  }

  img.floor-plan-img.img-fluid{

    width: 100%;

    margin-top: 20px;

  }

  .plan-tab .tab-content .main-button{

     left: 50%;

        transform: translateX(-50%);

        top: 40%;

  }

  .plan-tab ul#myTab{

    justify-content: flex-start;

  }

}



@media (max-width: 992px) {

  div#navbarSupportedContent {

    padding: 20px;

    border-radius: 20px;

    width: 95%;

    background-color: #fff;

  }



  .main-menu .navbar-nav {

    padding: 30px;

  }



  .sticky_contact {

    display: block;

    background: var(--primary-color);

    width: 100vw;

    position: fixed;

    left: 0;

    bottom: -10px;

    z-index: 9;

    padding: 10px 0px;

  }



  .sticky_contact ul.list-styled li:first-child {

    border-right: 1px solid #fff;

    padding-right: 30px;

    margin-right: 0;

  }



  .sticky_contact ul {

    justify-content: center !important;

  }



  .sticky_contact ul.list-styled li {

    margin: 0 24px;

    padding: 3px 5px;

    border: 0;

    font-size: 15px;

    min-width: 108px;

    text-align: center;

    list-style: none;

    margin-bottom: 0;

    text-decoration: none;

  }



  .connect-icon {

    display: none;

  }



  .footer_section {

    padding-bottom: 65px !important;

  }



}



@media(max-width:1199px) {

  .main-menu .navbar-nav {

    padding: 20px;

  }

}























/******************thank you page css******************/

.thank-you-banner {

  height: 80vh;

}



.thank-you-banner .title {

  font-size: 120px;

  font-weight: bold;

  color: #fff;

}



.overlay-23 {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background-color: rgba(0, 0, 0, 0.5);

  z-index: 1;

}



.thank-you-banner .hero-section {

  position: relative;

  z-index: 22;

}



/***********/

.privacy-banner{

  background:url(../images/gal-1.webp);

  height: 30vh;

  display: flex;

  align-items: end;

}